UbuntuUpdates.org

Package "libgbm1"

Name: libgbm1

Description:

generic buffer management API -- runtime

Latest version: 18.0.5-0ubuntu0~16.04.1
Release: xenial (16.04)
Level: updates
Repository: main
Head package: mesa
Homepage: https://mesa3d.org/

Links

Save this URL for the latest version of "libgbm1": https://www.ubuntuupdates.org/libgbm1


Download "libgbm1"


Other versions of "libgbm1" in Xenial

Repository Area Version
base main 11.2.0-1ubuntu2
PPA: Intel Linux Graphics 9.0.1-0ubuntu1~quantal
PPA: xorg-edgers 18.0.5-0ubuntu0~16.04.1~ppa1

Changelog

Version: 18.0.5-0ubuntu0~16.04.1 2018-07-05 10:07:19 UTC

  mesa (18.0.5-0ubuntu0~16.04.1) xenial; urgency=medium

  * Sync new upstream release from bionic. (LP: #1772632, #1753954)
    - migrate to llvm-6.0, bump libclc
    - update libgbm1.symbols
    - drop upstreamed patches
    - disable intel CCS compression to avoid corruption when logging in
      with Xorg
    - gallium: don't enable 10bpc by default
    - refresh Mir patches
    - fix disabling omx bellagio

 -- Timo Aaltonen <email address hidden> Wed, 06 Jun 2018 10:16:27 +0300

Source diff to previous version

Version: 17.2.8-0ubuntu0~16.04.1 2018-02-14 11:06:56 UTC

  mesa (17.2.8-0ubuntu0~16.04.1) xenial; urgency=medium

  * New upstream bugfix release. (LP: #1741189)

 -- Timo Aaltonen <email address hidden> Thu, 18 Jan 2018 16:19:31 +0200

Source diff to previous version
1741189 New bugfix release 17.2.8

Version: 17.2.4-0ubuntu1~16.04.4 2018-01-17 17:06:36 UTC

  mesa (17.2.4-0ubuntu1~16.04.4) xenial; urgency=medium

  * control: Relax mesa-opencl-icd dependency on libclc. (LP: #1743018)

Source diff to previous version
1743018 Unable to install mesa-opencl-icd because of unmet dependencies on Xenial

Version: 17.2.4-0ubuntu1~16.04.2 2018-01-03 13:06:26 UTC

  mesa (17.2.4-0ubuntu1~16.04.2) xenial; urgency=medium

  * control: Relax build-dep on libclc-dev

 -- Timo Aaltonen <email address hidden> Wed, 22 Nov 2017 16:25:17 +0200

Source diff to previous version

Version: 17.0.7-0ubuntu0.16.04.2 2017-10-09 17:06:50 UTC

  mesa (17.0.7-0ubuntu0.16.04.2) xenial; urgency=medium

  * control: Add a transitional package for libgles1-mesa. (LP:
    #1709823)

 -- Timo Aaltonen <email address hidden> Fri, 11 Aug 2017 00:51:18 +0300




About   -   Send Feedback to @ubuntu_updates